View Single Post
Old 09-16-11, 11:33 AM   #25
valdis
Registered User
 
Join Date: Apr 2003
Posts: 48
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

Confirming - downgrading from glibc 2.14.90 back to 2.14. fixed the SIGSEGV issue.
valdis is offline   Reply With Quote